Subject: Ticket Assigned - Re: How and when will I receive my refund?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 02:01:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How and when will I receive my refund? Dear Tabby team,
Please be informed that I contact baby shop yo update my tabby account as I
returned some items, they requested me to contact you to update it!!!!!!
Can both of you please solve this problem?

On Sat, 24 Dec 2022 at 10:36 AM Malaz Mohamed (Support) <[email-masked]>
wrote:

> Welcome Maryam
>
>
>
> Your application has been successfully submitted with Tabby for your
> request from (BABYSHOP)
>
>
>
> Apparently, the status of the return/cancellation of the order has not
> been updated on your Tabby account yet,
>
>
>
> please contact the store to look into the matter and update the status of
> the order on your Tabby account.
>
>
>
>  Immediately after the update, the order will be canceled and the amounts
> paid by you will be refunded.
>
>
>
> We are always here at your service, feel free to contact us
>
>
>
> With our best wishes
>
>
>
> Malaz Mohamed
>
> Customer Service Team - Tabby
>
>
> [7E242X-6WMO2]
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513349